
Katello - Bug #24190

fix <br> tag

07/06/2018 09:08 PM - Chris Duryee

Status: Closed   

Priority: Normal   

Assignee: Chris Duryee   

Category:    

Target version: Katello 3.7.1   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/750
Description

jenkins is not passing because of this error

"""

[L18:C172] The empty tag : [ br ] must closed by self.

"""

Associated revisions

Revision d80d7114 - 07/06/2018 10:07 PM - Chris Duryee

Fixes #24190 - fix tag

fix tag for jenkins

History

#1 - 07/06/2018 09:12 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7505 added

#2 - 07/06/2018 11:01 PM - Chris Duryee

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|d80d7114b961c52aae29bca086084171d38f0101.

#3 - 07/11/2018 07:46 PM - Jonathon Turel

- Target version set to Katello 3.7.1

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/katello/repository/katello/revisions/d80d7114b961c52aae29bca086084171d38f0101
http://www.tcpdf.org

